Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jun 2020 17:05:03 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">Dear Splash Team, <div>
<br><div>
<h1 id="gmail-account-section-heading" class="gmail-smallerTitle" style='box-sizing:border-box;font-size:24px;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;line-height:1.1;color:rgb(31,33,35)'>Order #9784926794</h1>I haven't received my order yet.<br>I went to AlAin megamart , showed them our email and asked for my product.<br>But they wanted a TEXT message from FODEL, <br>I didn't receive any Text message from FODEL.<div>THIS IS VERY UNFAIR FROM YOUR SIDE<br>THIS MUCH TIME U TOOK FOR A ORDER TO DELIVER,<br>As a compensation of Your delay, order my shipping direct to my home address, <br>I don't want to roam here and there. I went to alain megamart 3 times for the same order, with No product received.<br>Ur service is pathetic.</div>
<div><br></div>
<div>regards<br>Murali Saka</div>
<div><br></div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 22, 2020 at 9:37 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Murali,</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div style="box-sizing:border-box" dir="ltr">Thank you for ​your patience.<br><div><br style="box-sizing:border-box"></div>
<div>We would like to inform you that your order has now arrived at the store for collection, and is ready for pick-up.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We request you to visit the store and collect your order. You need to bring the following with you to collect your order:</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">- Your confirmation email, the text message you receive<br style="box-sizing:border-box">- Your Emirates ID or passport</div>
<div dir="ltr">
<br style="box-sizing:border-box">Feel free to reach out to us if you need any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div style='box-sizing:border-box;margin-top:20px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400'><br></div>
</div>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1194573